<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Une clé de licence est nécessaire pour continuer.</string>
	<key>Activate License</key>
	<string>Activer la licence</string>
	<key>Appearance</key>
	<string>Apparence</string>
	<key>Ascending</key>
	<string>Croissant</string>
	<key>Behaviors</key>
	<string>Comportements</string>
	<key>Comments</key>
	<string>Commentaires</string>
	<key>Copy</key>
	<string>Copier</string>
	<key>Current Window Size</key>
	<string>Taille actuelle de la fenêtre</string>
	<key>Date Added</key>
	<string>La date d’ajout</string>
	<key>Date Created</key>
	<string>Date de création</string>
	<key>Date Last Opened</key>
	<string>Date de dernière ouverture</string>
	<key>Date Modified</key>
	<string>Date de modification</string>
	<key>Dimensions</key>
	<string>Dimensions</string>
	<key>Expand All Child Folders</key>
	<string>Développer tous les sous-dossiers</string>
	<key>Folder Depth</key>
	<string>Profondeur des dossiers</string>
	<key>Get Info</key>
	<string>Lire les informations</string>
	<key>Hide Path Bar</key>
	<string>Masquer la barre du chemin</string>
	<key>Hide Toolbar</key>
	<string>Masquer la barre d’outils</string>
	<key>Icon Size</key>
	<string>Taille des icônes</string>
	<key>Ignore Folder</key>
	<string>Ignorer le dossier</string>
	<key>Keep Folders on Top</key>
	<string>Garder les dossiers en haut</string>
	<key>Kind</key>
	<string>Type</string>
	<key>Large</key>
	<string>Grand</string>
	<key>Modified: %@</key>
	<string>Date de modification: %@</string>
	<key>Move to Trash</key>
	<string>Placer dans la corbeille</string>
	<key>Name</key>
	<string>Nom</string>
	<key>Open</key>
	<string>Ouvrir</string>
	<key>Open Folder</key>
	<string>Ouvrir le dossier</string>
	<key>Open With</key>
	<string>Ouvrir avec</string>
	<key>Purchase License</key>
	<string>Acheter une licence</string>
	<key>Regular</key>
	<string>Régulier</string>
	<key>Row Height</key>
	<string>Hauteur de ligne</string>
	<key>Show Hidden Files</key>
	<string>Afficher les fichiers cachés</string>
	<key>Show Path Bar</key>
	<string>Afficher la barre du chemin</string>
	<key>Show Toolbar</key>
	<string>Afficher la barre d’outils</string>
	<key>Show in Finder</key>
	<string>Afficher dans le Finder</string>
	<key>Size</key>
	<string>Taille</string>
	<key>Small</key>
	<string>Petit</string>
	<key>Sort By</key>
	<string>Trier par</string>
	<key>System Default</key>
	<string>Par défaut du système</string>
	<key>Tags</key>
	<string>Tags</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Impossible de vérifier cette copie de l’app.\nVeuillez la supprimer et télécharger une nouvelle copie depuis le Mac App Store.</string>
	<key>View</key>
	<string>Présentation</string>
	<key>Window Size</key>
	<string>Taille de la fenêtre</string>
	<key>as Icons</key>
	<string>sous forme d’icônes</string>
	<key>as List</key>
	<string>sous forme de liste</string>
</dict>
</plist>
